@charset "utf-8";
/****************************************************************Header*/
#Header {
	color: #FFF;
	width: 990px;
	height: 120px;
	margin: 15px auto;
	position: relative;
	background: #A297C8 url(design/banner.png) no-repeat;
}
#Logo {
	width: 210px;
	height: 120px;
	float: left;
}
#Title {
	padding-top: 20px;
	line-height: 30px;
}
#Title h1 {
	font-size: 30px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#Slogan {
	line-height: 30px;
}
#Slogan h2 {
	color: #CEC9E4;
	font-size: 15px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
#Menu {
	position: absolute;
	z-index: auto;
	top: 90px;
	left: 210px;
}
#Menu ul {
	font-size: 15px;
	line-height: 30px;
	list-style: none;
	width: 780px;
	padding: 0px;
	margin: 0px;
	float: left;
	display: block;
	background: url(design/menu_line.gif) no-repeat left center;
}
#Menu ul li {
	padding: 0px;
	margin: 0px;
	float: left;
	display: block;
	background: url(design/menu_line.gif) no-repeat right center;
}
#Menu ul li a {
	display: block;
	color: #FFF;
	padding: 0px 12px;
}
#Menu ul li a:hover {
	text-shadow: -1px -1px 1px #CBC2E7, -1px 1px 1px #CBC2E7, 1px -1px 1px #CBC2E7, 1px 1px 1px #CBC2E7 ;
}
#Menu ul li.current a {
	color: #000;
	font-size: 17px;
	font-weight: bold;
	padding: 0px 10px;
	background: #DFDFDF; /* old browsers */
	background: -moz-linear-gradient(top, #DFDFDF 0%, #FFFFFF 65%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DFDFDF), color-stop(65%,#FFFFFF)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFDFDF', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
	border: 3px solid #FFF;
	border-bottom: none;
}
#Menu ul li.current a:hover {
	text-shadow: none ;
}

/****************************************************************Footer*/
#Footer {
	width: 990px;
	margin: 20px auto;
}
/*Links*/
#Links ul {
	list-style: none;
	padding: 0px 10px;
	margin: 0px 10px 20px 0px;
	color: #999;
	font-size: 12px;
	width: 924px;
	height: 24px;
	line-height: 24px;
	display: block;
	float: left;
	background: #F5F5F5;
	border: 3px solid #E6E6E6;
}
#Links ul li {
	float: left;
	font-size: 15px;
}
#Links ul li:after {
	content: '｜';
	margin: 0px 5px;
}
#Links ul li a {
	color: #666;
}
#Links ul li a:hover {
	color: #000;
}
#Links a.btn_top {
	width: 30px;
	height: 30px;
	line-height: 100px;
	display: block;
	float: left;
	overflow: hidden;
	background: url(design/btns.png) no-repeat 0px -110px;
}
/*Copyright*/
#Copyright {
	text-align: center;
}

/****************************************************************Main*/
#Main {
	width: 990px;
	margin: 0px auto;
	background: url(design/main_line.gif) repeat-y 194px 0px;
}

/*************************************Sidebar*/
#Sidebar {
	width: 180px;
	float: left;
}

/*Search*/
#Search {
	margin-bottom: 15px;
}
#Search label {
	display: none;
}
#Search #search_text {
	color: #5E4E9C;
	font-size: 15px;
	font-weight: bold;
	float: left;
	border: 2px solid #CBC2E7;
	width: 140px;
	height: 20px;
	padding: 1px 2px;
	margin-right: 5px;
}
#Search #search_btn {
	text-indent: 30px;
	width: 25px;
	height: 25px;
	cursor: pointer;
	border: none;
	float: left;
	background: url(design/btns.png) no-repeat 0px 0px;
}
#Search #search_btn:hover {
	background-position: 0px -25px;
}

#Sidebar ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 180px;
}
#Sidebar ul.submenu li {
	padding: 0px;
	margin: 0px;
	display: block;
	height: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}
#Sidebar ul.submenu li a {
	color: #000;
	padding: 0px 10px;
	display: block;
	text-shadow: 2px 2px 3px #FFF;
}
#Sidebar ul.submenu li.current a, #Sidebar ul.submenu li a:hover {
	color: #FFF;
	text-shadow: 2px 2px 3px #000;
}
#Sidebar ul.submenu li.current a {
	color: #FFF;
	background: #888; /* old browsers */
	background: -moz-linear-gradient(top, #DDD 0%, #999 48%, #666 50%, #888 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DDD), color-stop(48%,#999), color-stop(50%,#666), color-stop(100%,#888)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDDDD', endColorstr='#888888',GradientType=0 ); /* ie */
	border: 1px solid #888;
}

#Sidebar ul.adv li {
	padding: 0px;
	margin: 0px;
	display: block;
	margin-bottom: 10px;
}
#Sidebar ul.adv li img {
	width: 180px;
}

/*************************************Content*/
#Content {
	width: 780px;
	float: right;
	position: relative;
}

/*Navigation*/
#Navigation {
	color: #999;
	font-size: 12px;
	width: 564px;
	height: 24px;
	line-height: 24px;
	float: left;
	margin: 0px 10px 20px 0px;
	background: #F5F5F5;
	border: 3px solid #E6E6E6;
}
#Navigation:before {
	content: ' ';
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	background: url(design/btns.png) no-repeat 0px -51px;
}
#Navigation a:hover {
	color: #000;
	text-decoration: underline;
}

/*Inquiry*/
#Inquiry {
	width: 200px;
	height: 30px;
	float: right;
}
#Inquiry_bar {
	width: 198px;
	height: 28px;
	line-height: 26px;
	position: absolute;
}
#Inquiry_bar a, #Inquiry_list h2 a {
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	display: block;
	padding: 0px 10px;
	background: url(design/btns.png) no-repeat 150px -78px;
}
#Inquiry_list {
	width: 200px;
	position: absolute;
	display: none;
}
#Inquiry_list h2 {
	padding: 0px;
	margin: 0px;
	width: 198px;
	height: 28px;
	line-height: 26px;
}
#Inquiry_content {
	padding: 5px 0px;
	margin: 0px;
	width: 196px;
	list-style: none;
	border: 2px solid #6954B7;
	background: #FFF;
}
#Inquiry_content ul {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
}
#Inquiry_content ul li {
	float: left;
	width: 188px;
	padding: 5px;
	border-bottom: 1px dotted #999;
}
#Inquiry_content ul li a {
	float: left;
	width: 146px;
}
#Inquiry_content ul li span {
	color: #63F;
	display: block;
	float: right;
	width: 40px;
	text-align: right;
}
#Inquiry_content p {
	clear: both;
	text-align: center;
}

/*Album*/
#Album {
	width: 505px;
	height: 340px;
	float: left;
	overflow: hidden;
	background: #000;
	margin-bottom: 15px;
}
#Album_nav {
	padding: 5px;
	margin: 0px;
	list-style: none;
	float: right;
	width: 85px;
	height: 330px;
}
#Album_nav li {
	padding: 2px;
}
#Album_nav img {
	border: none;
	max-height: 60px;
	max-width: 80px;
	height: auto;
	line-height: 60px;
}
#Album_nav a {
	width: 80px;
	height: 60px;
	display: block;
	overflow: hidden;
	border: 1px solid #666;
	background: #FFF;
}
#Album_nav a.activeSlide {
	border: 1px solid #FFF;
}
#Album_content {
	float: left;
	width: 410px;
	height: 340px;
}
#Album_content div {
	margin: 5px 0px 5px 8px;
}
#Album_content div img {
	border: none;
	max-width: 400px;
	max-height: 300px;
}
#Album_content div p {
	color: #CCC;
	padding: 0px;
	margin: 0px;
	line-height: 40px;
}

/*News*/
#News {
	width: 260px;
	float: right;
	overflow: hidden;
}

/*Box*/
#Box, #Box dt, #Box dd {
	padding: 0px;
	margin: 0px;
}
#Box dt {
	cursor: pointer;
	padding: 0px 5px;
}
#Box dt:first-child {
	border-radius: 6px 6px 0px 0px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 6px 6px 0px 0px; /* Firefox */
	-webkit-border-radius: 6px 6px 0px 0px; /* Safari 和 Chrome */
}
#Box dd {
	border: 1px solid #CCC;
	border-top: none;
}
/*內文區塊*/
div.area_list { /*資料列表區*/
	padding: 10px 20px;
	background: #FFF;
	border: 10px solid #EEE;
}
div.area_list ul.list1 li:last-child {
	border: none;
}

div.area_text { /*自訂內文區*/
	padding: 10px 15px;
}

div.area_pro { /*產品資訊區*/
	padding: 5px 0px;
}
div.area_pro div.imgL {
	float: left;
	margin-right: 8px;
}
div.area_pro ul.list1 {
	width: 360px;
	float: left;
}
div.area_pro ul.list1 li {
	line-height: 25px;
}
div.area_pro ul.list1 li strong {
	font-size: 15px;
	font-weight: bold;
	float: none;
}
div.area_pro ul.list1 li span {
	font-weight: bold;
	width: 100px;
	float: left;
}
div.area_pro div.add_box {
	line-height: 25px;
	padding: 0px;
	margin: 0px;
}

div.ss-form-container { /*寄信表單區*/
	font-size: 15px;
	background: url(design/content_bg.png) no-repeat right top;
}
div.errorbox-good, div.ss-form-entry {
	clear: both;
}
div.ss-form-entry {
	padding: 5px 0px;
}
div.ss-form-container p, div.ss-form-container br, div.ss-form-heading, div.ss-footer, span.ss-required-asterisk {
	display: none;
}
label.ss-q-title {
	font-weight: bold;
	color: #6853B7;
	width: 105px;
	display: block;
	float: left;
	text-align: right;
	margin-right: 5px;
}
.ss-q-short {
	width: 500px;
}
.ss-q-long {
	width: 500px;
	height: 100px;
}

.select_box { /*篩選區*/
	line-height: 30px;
	margin: 5px 0px;
}
.page_box { /*換頁區*/
	line-height: 30px;
	margin: 5px 0px;
}
.page_box a, .page_box span {
	color: #666;
	background: #EEE;
	padding: 0px 5px;
	border: 1px solid #CCC;
	border-radius: 20px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Safari 和 Chrome */
}
.page_box a:hover, .page_box a.current {
	color: #FFF;
	background: #999;
	border: 1px solid #666;
}
.page_box span {
	color: #CCC;
}

.add_box { /*加入詢價單*/
	margin: 5px 0px;
	line-height: 30px;
}
.add_box input {
	margin: 0px;
}
.add_box input[rel='quantity'] {
	width: 25px;
	height: 16px;
	padding: 2px;
	border: 1px solid #999;
	text-align: center;
}

ul.list1, ul.list2 { /*條列式文字列表*/
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
}
ul.list1 li {
	padding: 5px 0px;
	margin: 0px;
	line-height: 25px;
	border-bottom: 2px dotted #CCC;
}
ul.list2 li {
	padding: 5px 0px;
	margin: 0px;
	line-height: 25px;
}
ul.list1 li strong, ul.list2 li strong {
	font-weight: normal;
	color: #6853B7;
	display: block;
	float: left;
	margin-right: 5px;
}
ul.list2 li strong {
	font-weight: bold;
	text-align: right;
	font-size: 15px;
	width: 105px;
}
ul.list1 li span {
	display: block;
}

ul.list2 li span {
	display: block;
	color: #333;
}
ul.list1 li p, ul.list2 li p {
	padding: 0px;
	margin: 0px;
	line-height: 20px;
}

dl.list1, dl.list2 { /*條列式縮圖列表*/
	width: 720px;
	clear: both;
	padding: 0px;
	margin: 0px;
}
dl.list1 dt, dl.list1 dd { 
	width: 150px;
	height: 190px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	display: block;
	float: left;
	border-bottom: 1px solid #CCC;
}
dl.list1 dd {
	width: 570px;
}
dl.list2 dt, dl.list2 dd {
	width: 100px;
	height: 70px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: block;
	float: left;
	border-bottom: 1px solid #CCC;
}
dl.list2 dd {
	width: 620px;
}
dl.list1 dd div.title {
	width: 570px;
	height: 30px;
	border-bottom: 1px solid #CCC;
}
dl.list2 dd div.title {
	width: 620px;
	height: 55px;
	margin-top: 15px;
}
dl.list1 dd div.title h3, dl.list2 dd div.title h3 {
	font-size: 17px;
	padding: 0px;
	margin: 0px;
	line-height: 25px;
}
dl.list1 dd div.title h3:before, dl.list2 dd div.title h3:before {
	content: ' ';
	display: block;
	float: left;
	margin: 8px 4px 0px 0px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid #F70;
	border-bottom: 5px solid transparent;
}
dl.list2 dd div.title .add_box {
	margin: 0px;
}
dl.list1 dd ul {
	width: 570px;
}
dl.list1 dd ul li {
	line-height: 23px;
}
dl.list1 dd ul li strong {
	font-weight: normal;
	width: 120px;
	float: left;
}
dl.list1 dd ul li span {
	width: 445px;
}

/*步驟選單*/
ul.steps_menu { 
	list-style: none;
	display: block;
	float: left;
}
ul.steps_menu, ul.steps_menu * {
	padding: 0px;
	margin: 0px;
}
ul.steps_menu li {
	position: relative;
	display: block;
	height: 50px;
	padding: 5px 2px 5px 20px;
	float: left;
	border: 1px solid #FFF;
	background: #EEE;
}
ul.steps_menu li:first-child {
	padding-left: 10px;
	border-radius: 10px 0px 0px 10px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 10px 0px 0px 10px; /* Firefox */
	-webkit-border-radius: 10px 0px 0px 10px; /* Safari 和 Chrome */
}
ul.steps_menu li:first-child:before, ul.steps_menu li:last-child:after {
	content: '';
	display: none;
}
ul.steps_menu li:last-child {
	padding-right: 7px;
	border-radius: 0px 10px 10px 0px; /* Opera 10.5+, IE9 */
	-moz-border-radius: 0px 10px 10px 0px; /* Firefox */
	-webkit-border-radius: 0px 10px 10px 0px; /* Safari 和 Chrome */
}
ul.steps_menu li:before {
	content: '';
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	border-top: 30px solid transparent;
	border-left: 12px solid #FFF;
	border-bottom: 30px solid transparent;
}
ul.steps_menu li:after {
	content: '';
	position: absolute;
	z-index: 1;
	right: -12px;
	top: 0px;
	border-top: 30px solid transparent;
	border-left: 12px solid #EEE;
	border-bottom: 30px solid transparent;
}
ul.steps_menu li.current {
	background: #DDD;
}
ul.steps_menu li.current:after {
	border-left: 12px solid #DDD;
}
ul.steps_menu li:hover {
	color: #000;
	background: #DDD;
}

ul.steps_menu li:hover:after {
	border-left: 12px solid #DDD;
}
ul.steps_menu li strong {
	color: #999;
}
ul.steps_menu li a:hover {
	color: #309;
}

/*擬表格*/
.table-1, .table-2, .table-3, .table-4, .table-5 {
	display: block;
	box-sizing: border-box;
	float: left;
}
.table-1 { /*單格*/
	width: 75%;
}
.table-2 { /*兩格*/
	width: 50%;
}
.table-3 { /*三格*/
	width: 33%;
}
.table-4 { /*四格*/
	width: 25%;
}
.table-5 { /*五格*/
	width: 20%;
}
.table-cell { /*置中對齊格*/
	display : table;
	*position : relative;
}
.table-cell > a, .table-cell > p, .table-cell > span { /*置中對齊格內元素*/
	display : table-cell;
	vertical-align : middle;
	*display : block;
	*position : absolute;
	*top : expression(this.parentElement.clientHeight / 2 - this.clientHeight / 2);
	*width : 100%;
}

/*圖檔*/

/*縮圖樣式- 程式縮至最大邊130px以內*/
div.imgM {
	/*display: table-cell;*/
	width: 132px;
	height: 132px;
	padding: 4px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	line-height: 132px;
	background: #000;
}
div.imgM img {
	border: 1px solid #000;
	max-width: 130px;
	max-height: 130px;
}
div.imgM img:hover {
	border: 1px solid #FFF;
}
/*大圖樣式- 程式縮至最大邊400px以內*/
div.imgL {
	/*display: table-cell;*/
	width: 402px;
	height: 402px;
	border: 1px solid #000;
	padding: 4px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	line-height: 402px;
	background: #000;
}
div.imgL img {
	border: 1px solid #000;
}
div.imgL img:hover {
	border: 1px solid #FFF;
}
div.imgL img {
	border: none;
	max-width: 400px;
	max-height: 400px;
}

/*縮圖&大圖共通樣式*/
div.imgS *, div.imgM *, div.imgL * {
	text-align: center;
	vertical-align: middle;
}
div.imgS span, div.imgM span, div.imgL span {
	height: 100%;
	display: inline-block;
}

/*縮圖XS- CSS縮至最小邊80px以內*/
div.imgS {
	width: 82px;
	height: 62px;
	overflow: hidden;
	text-align: center;
	display : table-cell;
	vertical-align : middle;
	line-height: 62px;
	*display : block;
	*position : absolute;
	*top : expression(this.parentElement.clientHeight / 2 - this.clientHeight / 2);
}
div.imgS img {
	border: 1px solid #999;
	height: 60px;
}